## din 5.2.1

=== debian/changelog ===
din (5.2.1-6) unstable; urgency=medium

  * Team upload

  [ Olivier Humbert ]
  * debian/patches/1000-desktop_file_l10n_fr.patch :
    - create that file which adds a FR name and comment to the desktop file.
  * debian/series :
    - add 1000-desktop_file_l10n_fr.patch
  * debian/copyright :
    - add myself

  [ Sergei Golovan ]
  * Switch to Tcl/Tk 8.6 since 8.5 is being removed from Debian
    (Closes: #896087)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 18 Nov 2018 20:02:57 -0500

din (5.2.1-5) unstable; urgency=medium

  * Team upload.
  * Fix broken Vcs-Git URL caused by previous upload

 -- James Cowgill <jcowgill@debian.org>  Tue, 06 Dec 2016 15:27:58 +0000

din (5.2.1-4) unstable; urgency=medium

  * Team upload.

  [ Alessio Treglia ]
  * Fix bashism in data/m00.
    Thanks to Raphael Geissert for the bug report. (Closes: #772264)
  * Update debian/copyright.

  [ James Cowgill ]
  * Fix FTBFS with GCC 6. (Closes: #811778)
  * Remove generated manpage on clean.
  * debian/control:
    - Use debhelper compat 10.
    - Use secure Vcs URLs.
    - Bump standards to 3.9.8.

 -- James Cowgill <jcowgill@debian.org>  Mon, 05 Dec 2016 19:47:53 +0000

din (5.2.1-3) unstable; urgency=medium

  * Point configure.ac and include/bot.h to libircclient.h's new
    location. (Closes: #759893)

 -- Alessio Treglia <alessio@debian.org>  Sat, 11 Oct 2014 13:38:04 +0100

din (5.2.1-2) unstable; urgency=medium

  [ Margarita Manterola ]
  * Apply fix to data/Makefile.am to make it work correctly with
    dh_auto_install (Closes: #718165).
  * Also fix some minor issues in debian/rules.

 -- Alessio Treglia <alessio@debian.org>  Sun, 06 Oct 2013 13:08:36 +0100

din (5.2.1-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.

 -- Alessio Treglia <alessio@debian.org>  Sat, 20 Apr 2013 20:38:00 +0100

din (4.2.1-1) unstable; urgency=low

  * Initial release. (Closes: #612659)

 -- Edward Wang <edward.c.wang@compdigitec.com>  Sat, 09 Mar 2013 15:16:10 -0500
