=== debian/control ===
Source: din
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>,
 Edward Wang <edward.c.wang@compdigitec.com>
Build-Depends:
 debhelper (>= 10),
 docbook-to-man,
 libfftw3-dev,
 libgl1-mesa-dev,
 libircclient-dev,
 libjack-dev,
 liblo-dev,
 tcl8.6-dev
Standards-Version: 3.9.8
Homepage: http://dinisnoise.org/
Vcs-Git: https://salsa.debian.org/multimedia-team/din.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/din

Package: din
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 jackd
Description: digital audio synthesizer
 din is a musical instrument and audio synthesizer. It allows one to use
 Bezier curves to draw and sculpt waveforms, create gating and modulation
 patterns and create delay feedback and volume patterns. It's possible to
 create and edit an unlimited number of drones, sculpt their waveform and
 visually modulate them.
 .
 din uses JACK to output audio, it supports MIDI, OSC and an IRC bot for
 input. din can be extended and customised with Tcl scripts too.
