=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	chmod a+x debian/din/usr/share/din/m00

override_dh_auto_build:
	docbook-to-man debian/din.1.sgml > debian/din.1
	dh_auto_build
