=== debian/watch ===
version=3
http://dinisnoise.org/download/ \
  http://din.googlecode.com/files/din-(.*)\.tar\.gz
