## din 51.1.1

=== debian/changelog ===
din (51.1.1-2build1) jammy; urgency=medium

  * No-change rebuild against librtmidi6

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 07 Dec 2021 03:30:31 +0000

din (51.1.1-2) unstable; urgency=medium

  * Team upload
  * Source-only upload to allow testing migration

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 21 Oct 2021 23:40:07 +0200

din (51.1.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 10 to 12.

  [ Sebastian Ramacher ]
  * Update regex

  [ Dennis Braun ]
  * New upstream version 51.1.1
    - Fix build with GCC 11 (Closes: #984033)
  * Drop all patches: obsolete, applied by upstream or deprecated
  * Install the fixed and updated desktop file from debian/ dir
    The desktop file from upstream has lines ending in CRLF instead of LF
  * Fix spelling errors
  * d/control:
    + Bump dh-compat to 13
    + Update B-Ds: Add libboost-date-time-dev, librtaudio-dev, librtmidi-dev,
      libsdl1.2-dev
    + Move jackd from Recommends to Depends, without jackd din won't start
    + Bump S-V to 4.6.0
    + Set RRR: no
    + Add me as uploader
  * d/copyright:
    + Add missing files and licences
    + Update source URL
    + Update copyright year
    + Add myself to the d/ section
    + http > https
  * d/din.1.sgml: Remove checkdotdin
  * Add din-data package
  * Remove obsolete d/din.links
  * Update lintian-overrides with false positive spelling errors
  * d/rules:
    + Add hardening
    + Build against rtaudio and rtmidi system libraries
    + Export CPPFLAGS to fix stripping (Thanks Sebastinas :)
    + Remove obsolete override_dh_fixperms
  * Update d/watch URL to archive.org

 -- Dennis Braun <d_braun@kabelmail.de>  Tue, 12 Oct 2021 22:43:05 +0200
