=== debian/control ===
Source: din
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>,
 Edward Wang <edward.c.wang@compdigitec.com>,
 Dennis Braun <d_braun@kabelmail.de>
Build-Depends:
 debhelper-compat (= 13),
 docbook-to-man,
 libboost-date-time-dev,
 libfftw3-dev,
 libgl1-mesa-dev,
 libjack-dev,
 liblo-dev,
 librtaudio-dev,
 librtmidi-dev,
 libsdl1.2-dev,
 tcl8.6-dev
Standards-Version: 4.6.0
Homepage: https://dinisnoise.org/
Vcs-Git: https://salsa.debian.org/multimedia-team/din.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/din
Rules-Requires-Root: no

Package: din
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 din-data (= ${source:Version}),
 jackd
Description: digital audio synthesizer
 din is a musical instrument and audio synthesizer. It allows one to use
 Bezier curves to draw and sculpt waveforms, create gating and modulation
 patterns and create delay feedback and volume patterns. It's possible to
 create and edit an unlimited number of drones, sculpt their waveform and
 visually modulate them.
 .
 din uses JACK to output audio, it supports MIDI, OSC and an IRC bot for
 input. din can be extended and customised with Tcl scripts too.

Package: din-data
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Breaks: din (<< 49.1-1)
Replaces: din (<< 49.1-1)
Description: digital audio synthesizer - data
 din is a musical instrument and audio synthesizer. It allows one to use
 Bezier curves to draw and sculpt waveforms, create gating and modulation
 patterns and create delay feedback and volume patterns. It's possible to
 create and edit an unlimited number of drones, sculpt their waveform and
 visually modulate them.
 .
 This package contains arch-independent data files for din.
