=== debian/watch ===
version=4
https://archive.org/download/dinisnoise_source_code/ \
  din-(.*)\.tar\.gz
