## din 54

=== debian/changelog ===
din (54-1) unstable; urgency=medium

  * New upstream version 54
  * Refresh patchset, rename spelling patch
  * d/control:
    + Add libjack-jackd2-dev as B-D and libjack-dev as optional
    + Bump Standards Version to 4.6.1
  * Bump d/copyright years
  * Update d/din.lintian-overrides
  * d/din-wrapper: Remove ~/.din folders after installation to prevent segfault
    (Closes: #807388)
  * d/README.source: Describe the problem with removing the .din folder

 -- Dennis Braun <d_braun@kabelmail.de>  Mon, 06 Jun 2022 14:08:22 +0200
