=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: din
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>,
  Edward Wang <edward.c.wang@compdigitec.com>,
@@ -13,13 +12,13 @@
  libboost-date-time-dev,
  libfftw3-dev,
  libgl1-mesa-dev,
- libjack-dev,
+ libjack-jackd2-dev | libjack-dev,
  liblo-dev,
  librtaudio-dev,
  librtmidi-dev,
  libsdl1.2-dev,
  tcl8.6-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://dinisnoise.org/
 Vcs-Git: https://salsa.debian.org/multimedia-team/din.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/din
