## din 55

=== debian/changelog ===
din (55-1) unstable; urgency=medium

  * New upstream version 55
  * Refresh patchset
  * Prefer libjack-dev over libjack-jackd2-dev

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 09 Oct 2022 22:41:53 +0200
