=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libboost-date-time-dev,
  libfftw3-dev,
  libgl1-mesa-dev,
- libjack-jackd2-dev | libjack-dev,
+ libjack-dev | libjack-jackd2-dev,
  liblo-dev,
  librtaudio-dev,
  librtmidi-dev,
