## din 56

=== debian/changelog ===
din (56-1) unstable; urgency=medium

  * New upstream version 56
  * Refresh patchset
  * Change my email address
  * Bump Standards-Version to 4.6.2
  * Remove obsolete lintian-overrides
  * Add salsa ci config

 -- Dennis Braun <snd@debian.org>  Sun, 25 Dec 2022 19:11:42 +0100
