=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Alessio Treglia <alessio@debian.org>,
  Edward Wang <edward.c.wang@compdigitec.com>,
- Dennis Braun <d_braun@kabelmail.de>
+ Dennis Braun <snd@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  docbook-to-man,
@@ -18,7 +18,7 @@
  librtmidi-dev,
  libsdl1.2-dev,
  tcl8.6-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://dinisnoise.org/
 Vcs-Git: https://salsa.debian.org/multimedia-team/din.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/din
