## din 57

=== debian/changelog ===
din (57-1) unstable; urgency=medium

  * New upstream version 57
  * Refresh patchset
  * Build-Depends: libgl1-mesa-dev => libgl-dev

 -- Dennis Braun <snd@debian.org>  Sun, 23 Jul 2023 22:19:27 +0200
