## din 58.1%2Bds

=== debian/watch ===
version=4
opts=repacksuffix=+ds,dversionmangle=auto \
https://archive.org/download/dinisnoise_source_code/ \
  din-(.*)\.tar\.gz
