## din 58.1+ds

=== debian/changelog ===
din (58.1+ds-1) unstable; urgency=medium

  * New upstream version 58.1+ds
  * Exclude embedded RtAudio and RtMidi files with d/copyright
  * Refresh patchset
  * Bump d/copyright years

 -- Dennis Braun <snd@debian.org>  Sat, 13 Jan 2024 22:58:08 +0100
