=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  docbook-to-man,
  libboost-date-time-dev,
  libfftw3-dev,
- libgl1-mesa-dev,
+ libgl-dev,
  libjack-dev | libjack-jackd2-dev,
  liblo-dev,
  librtaudio-dev,
