=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CPPFLAGS_MAINT_APPEND = -D__UNIX_JACK__

%:
	dh $@
	
override_dh_auto_configure:
	dh_auto_configure -- LIBS='-ljack -lrtaudio -lrtmidi'

override_dh_auto_build:
	docbook-to-man debian/din.1.sgml > debian/din.1
	dh_auto_build
	
override_dh_auto_install:
	dh_auto_install
	# Clean the din-data package
	rm -f usr/share/din/factory/Makefile.*
